function zeige(einblendung) {
	if (document.getElementById) {
		if (document.getElementById(einblendung).style.visibility == "hidden") 
			document.getElementById(einblendung).style.visibility = "visible"; 
		else
			document.getElementById(einblendung).style.visibility = "hidden";
	} 
}

function winopen(Datei, Breite, Hoehe) {
	winopen(Datei, Breite, Hoehe, true);
}

function winopen(Datei, Breite, Hoehe, scrollbars) {	
	var left= (screen.width - Breite) / 2;
	var top= 50;
	var strScrollbars = scrollbars ? "yes" : "no";	

	PopUpWin = window.open(Datei,'x','width='+Breite+',height='+Hoehe+',left='+left+',top='+top+',fullscreen=no,toolbar=no,location=0,status=no,menubar=0, directories=0, scrollbars='+strScrollbars+',resizable=yes');
	
	PopUpWin.focus();
}
